Source: pegsolitaire
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Juhani Numminen <juhaninumminen0@gmail.com>,
 Barry deFreese <bdefreese@debian.org>
Build-Depends: debhelper-compat (= 12), libgtk-3-dev, librsvg2-dev
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: https://github.com/jnumm/pegsolitaire
Vcs-Git: https://salsa.debian.org/games-team/pegsolitaire.git
Vcs-Browser: https://salsa.debian.org/games-team/pegsolitaire

Package: pegsolitaire
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: education game similar to Hi-Q
 Peg Solitaire is a board game for one player involving movement of pegs on a
 board with holes. The game fills the entire board with pegs except for the
 central hole. The objective is, making valid moves, to empty the entire board
 except for a solitary peg in the central hole.
